Subject: Bug#240:

From: Accenture Financial <[email-masked]>
Date: Mon, 1 Feb 2021 17:37:10 -0800

*Benötigen Sie einen dringenden Kredit, um alle Arten von Schulden zu
begleichen? Wenn Sie dringend eine Gutschrift benötigen, kontaktieren Sie
uns noch heute. Wir bieten Kredite an Einzelpersonen, Gremien, Schulen und
Kirchen mit einem Mindestzinssatz von 2% pro Jahr. Wenden Sie sich über
Ihre Unternehmens-E-Mail an den Beauftragten für die Kreditbearbeitung:
([email-masked]
<[email-masked]>)*